@charset "utf-8";
 @media all and (max-width:1220px) {
#mainVisual {
	height: 600px;
}
}
 @media all and (max-width:1024px) {

#mainVisual h3 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}
#mainVisual h2 {
	font-size: 40px;
}

.main_tit {;margin-bottom:30px;}
.main_tit h3 {font-size:20px;margin-bottom:20px;}
.main_tit p {font-size:25px;}

#section1 {
	padding: 70px 3%;
}
.sec01_item p.tit {
    top: 30px;
    left:30px;
    font-size: 20px;
}
#section2 {
	padding: 70px 0 70px 3%;
}
.sec_part .main_tit {
    width: 100%;
    text-align: center;
}
.sec_part .sec02_part1 {
    width: 100%;
}
#section2 .product_item p {
    font-size: 1.3em;
}
.sec_part .main_tit p .pc_view {display:none;}
#section3 {
	padding: 70px 2%;
}
.sec03_in p.title {
    top: 40%;
    font-size: 25px;
}
#section4 {
	padding: 70px 0%;
}
.sec04_item_bot {
    background: #4b6b9d url(../images/main_sec04_img02.png) no-repeat 15px center;
	background-size:40px auto;
    padding: 20px 15px 20px 60px;
}
.sec04_item_bot strong {
    font-size: 25px;
    padding-right: 10px;
}
.sec04_item_bot p {
    font-size:15px;
}
.sec04_item li {
    padding: 15px 5px;
}
.sec04_title h4 {
    font-size: 25px;
}
.sec04_title a {
    bottom: 20px;
    padding: 7px 15px;
	font-size:14px;
}
}
 @media all and (max-width:950px) {
#mainVisual {
	height: 600px;
}
}
 @media all and ( max-width: 800px ) {
#mainVisual {
	height: 500px;
}
#mainVisual h3 {
	font-size: 13px;
	margin-bottom: 10px;
}
#mainVisual h2 {
	font-size: 30px;
	margin-bottom: 15px;
}

#mainVisual p {
	font-size:15px;
}
.main_tit {;margin-bottom:15px;}
.main_tit h3 {font-size:15px;margin-bottom:10px;}
.main_tit p {font-size:18px;}

#section1 {
	padding: 50px 3%;
}
.sec01_item {
    width: 32.333%;
}
#section2 {
	padding: 50px 0 50px 3%;
}
#section2 .product_item {
    padding: 0px 0 10px 0;
    margin: 0 5px;
}
#section3 {
	padding: 50px 2%;
}
.sec03_in p.title {
    font-size: 20px;
}
.sec03_in:after {
    width: 1px;
    height: 25px;
}
.sec03_item a > p img {width:55px;}
#section4 {
	padding: 50px 0%;
}
.sec04_item {
    width: 100%;
	margin-bottom:15px;
}
	 #section2 .product_item p {
    font-size: 1.1em;
}
}
 @media all and (max-width:480px) {
#mainVisual {
	height: 350px;
}
#mainVisual h2 {
	font-size: 20px;
}

#mainVisual p {
	font-size: 12px;
}
.main_tit p {
    font-size: 16px;word-break:keep-all;
}
#section1 {
	padding: 30px 3%;
}
.sec01_item p.tit {
    top: 20px;
    left: 20px;
    font-size: 16px;
}

#section2 {
	padding: 30px 0 30px 3%;
}
#section2 .product_item {
    width:200px;
}
#section3 {
	padding: 30px 2%;
}
.sec03_in p.title {
    font-size: 15px;
}
#section4 {
	padding: 30px 0%;
}
.sec04_title h4 {
    font-size: 17px;
}
.sec04_item_top a {
    padding: 7px 20px;
    font-size: 15px;
}
.sec04_item_bot strong {
    font-size: 20px;
    padding-right: 0px;
	padding-bottom:10px;
}
.sec04_item_bot p {width:100%;}
.sec04_item_bot p {
    font-size: 13px;
}
.sec04_title a {
    bottom: 20px;
    padding: 5px 15px;
    font-size: 12px;
}
}
